Subject: [babel] Acknowledgements in rfc6126bis

From: Juliusz Chroboczek <[email-masked]>
Date: Sat, 01 Jul 2017 21:11:22 +0200

David and I have just written up the acknowledgements.  Here's the current
version:

   A number of people have contributed text and ideas to this
   specification.  I am particularly indebted to Matthieu Boutier,
   Gwendoline Chouasne, Toke Hoiland-Jorgensen, and especially David
   Schinazi.  The address compression technique was inspired by
   [PACKETBB].

If you feel wronged, please yell now.

-- Juliusz